*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.img_size{background-size:contain;background-position: 50% 50%; background-repeat: no-repeat;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1000px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
input[type=text], input[type=button], input[type=submit], textarea{outline:none;}


body.active{overflow: hidden;}
.header-mask{position:fixed;left:0;top:0;overflow: hidden;background:rgba(0,0,0,0.3);z-index: 20;display: none;width:100%;height:100%;}
.header-mask.active{opacity:1;display: block;}

header{position:relative;z-index: 100;width: 100%;} 
header::before{content:"";display: block;width: 100%;}
header.act .header-content{background:#fff;box-shadow: 0 0 10px rgba(0,0,0,0.3);position:fixed;animation:searchTop 0.5s ease-in-out !important;visibility: visible !important;}
@keyframes searchTop {0% {top:-100px}100% {top:0}}
header.act .header-top, header.act .header-box{display:none;}

.header-content{position:relative;left:0;top:0;z-index:99999;width: 100%;background:#fff;}

.header-main{display:flex;justify-content:space-between;align-items:flex-start;min-height: 95px;}
.header-main .logo img{ max-width:100%; display:block;}

.header-main .right{display: flex;align-items: center;line-height: 30px;}
.header-main .right a{display: block;font-size: 12px;color:#333;}
.header-main .right span{padding: 0 5px;}
.header-main .right a:hover{color:#ff6100;}

.header-main .hotel{align-items: center;line-height: 30px;}



.nav-ul {display: flex;background: -webkit-linear-gradient(top,#00acb0,#00cad4);}
.nav-ul li {position:relative;width:calc(100% / 8);}
.nav-ul li .nav_a {display:block;font-size:14px;color:#fff;line-height:38px;text-align:center;font-weight: bold;background: url(../images/shu.jpg) no-repeat right center;}
.nav-ul li:last-child .nav_a{background: none;}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #FFFF00;}

.nav-ul .sub_ul {display: none;width: 150%;position: absolute;left:50%;transform:translateX(-50%);z-index:999;background:rgba(255,255,255,1);box-shadow: 0 0 5px rgba(0, 0, 0,0.3);border-radius: 5px 5px 0 0;}
.nav-ul .sub_ul li{width:100%;}
.nav-ul .sub_ul li .nav_a2{font-size:14px;line-height:36px;color:#909399;/*font-weight: bold;*/ display:block;text-align:center;transition: all 0.3s;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {color: #00acb0;}

.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#00acb0;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu .span03{width:22px;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);width: 100%;}

.sjnav{ width:250px; position:fixed;right:0%;z-index:30;display: block;transition: all 0.5s;top:0;}
.sjnav .list-inline{ padding:0; margin:0;overflow: hidden;right: -100%;width: 100%;transition: all 0.3s;position: absolute;transform:translateX(100%);opacity: 0;background:#fff;padding:40px 20px 0 20px;}
.sjnav.click .list-inline{transform:translateX(0);opacity: 1;right:0;}

.sjnav .list-inline-li{ display:block; margin:0; padding:0;width: 100%;border-bottom: 1px solid #ccc;}
.sjnav .list-inline-li .list-box{display: flex;justify-content: space-between;align-items: center;padding:0 0 0 10px;}
.sjnav .list-inline-li .list-box .list-link{display:block;line-height:49px; font-size:13px; color:#555;width: calc(100% - 50px);}
.sjnav .list-inline-li .list-box .list-link i{margin-right: 15px;font-size:12px;}
.sjnav .list-inline-li .list-box .fa-span{ font-size:16px;width: 40px; line-height: 50px;transition: 0.5s; display: block;text-align: center;}
.sjnav .list-inline-li.active .list-box .fa-span{transform: rotate(90deg);} 

.sjnav .list-inline-li .sublist{border-top: 1px solid #ccc;display: none;}
.sjnav .list-inline-li .sublist li{line-height: 40px;padding:0 20px 0 40px;background-color: #f5f5f5;}
.sjnav .list-inline-li .sublist li a{display: flex;justify-content: space-between;align-items: center;font-size: 14px;color:#666;}
.sjnav .list-inline-li .sublist li a:hover{color:#00acb0;}
.sjnav .list-inline-li.active .list-box .list-link{color:#00acb0;font-weight: bold;}

.banner{position: relative;}
.ban-img{display: block;max-width: 100%;margin:0 auto;}
.banner .swiper-pagination-bullet{width:10px; height:5px; opacity:1; border-radius:2px; background:#000;transition: 0.5s;border-radius: 10px;}
.banner .swiper-pagination-bullet-active{background:#00acb0;width: 30px;}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

main{display: flex;padding:10px 0;justify-content: space-between;}
main .main-left{width: 250px;}
main .main-left .bt{display: flex;align-items: center;background: #01dde9;font-size: 14px;color:#fff;font-weight: bold;padding-left: 20px;line-height: 34px;}
main .main-left .bt i{font-size: 20px;margin-right: 10px;}
main .main-left .box1 form{display: flex;border:1px solid #e4e4e4;line-height: 26px;}
main .main-left .box1 form input[type=text]{padding-left: 40px;background: url(../images/s.png) no-repeat 10px center;width: calc(100% - 50px);}
main .main-left .box1 form input[type=submit]{width: 50px;border:1px solid #999;}

main .main-left .s-drop-wrap { width:100%; }
main .main-left .s-drop-btn {  color: #fff;position:relative;}
main .main-left .s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
/* main .main-left .s-drop-btn.act{ background:#bb242b;} */
main .main-left .s-drop-list {display: block;border: 1px solid #e4e4e4;padding:3px;}
main .main-left .s-drop-list li + li{margin-top: 5px;}
main .main-left .aside-list-link{ font-size:14rem; color:#333;line-height:36rem;display: flex;align-items: center;justify-content: space-between;background: -webkit-linear-gradient(top,#fff,#dadada);padding:0 10px 0 35px;border: 1px solid #e4e4e4}
main .main-left .aside-list-link:hover, .aside-list-link.act{ color:#333;}
main .main-left .s-drop-list li .aside-sublist{ width:100%;  display:none;  }
main .main-left .s-drop-list li:first-child .aside-sublist{display:block;}
main .main-left .s-drop-list li .aside-sublist li{margin-top:5px;}
main .main-left .s-drop-list li .aside-sublist li a{ color:#5e5e5e; line-height:40px;  font-size:14px; margin-bottom:1px; text-align:center; background:#eee;}
main .main-left .s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li a.act{ background:#fff;color:#860000;}

main .main-left .lxfs{padding-top: 5px;}
main .main-left .lxfs .box{border:1px solid #e4e4e4;padding:3px;}
main .main-left .lxfs .box img{display:block;max-width: 100%;margin:0 auto;}
main .main-left .lxfs .box .txt{padding:15px 8px;font-size: 13px;line-height: 24px;}

main .main-right{width: calc(100% - 260px);}
main .main-right .bt{display: flex;align-items: center;border-bottom:1px solid#dadada;padding:0 14px;line-height: 30px;border-top: 3px solid #00dde6;color:#01a9b1;font-size: 14px;font-weight: bold;background-color: #fff;justify-content: space-between;}
main .main-right .bt i{margin-right: 4px;}
main .main-right .bt a{font-size: 12px;color:#757070;font-weight: normal;}
main .main-right .box1{display: flex;justify-content: space-between;}
main .main-right .box1 .left{width: 61%;border:1px solid#dadada}
main .main-right .box1 .left .txt{padding:12px 6px;;}
main .main-right .box1 .right{width: 38%;border:1px solid#dadada;}
/*main .main-right .box1 .right video{width: 100%;height:180px;object-fit: cover;}*/
.swiper-cp{width:100%;}
.swiper-cp .pic{width:100%;position: relative;overflow: hidden}
.swiper-cp .pic:before{content: '';display: block;padding-top:70%;}

main .main-right .box2{border:1px solid #dadada;margin-top: 8px;}
main .main-right .box2 .box{padding:5px 15px;}
.swiper-pro a{display: block;}
.swiper-pro a .pic{width: 100%;border:1px solid #dadada;padding:1px;}
.swiper-pro a .pic .img{width: 100%;position: relative;overflow: hidden;}
.swiper-pro a .pic .img::before{content:"";display: block;padding-top: calc(132/162*100%);}
.swiper-pro a .txt{text-align: center;font-size: 12px;color:#333;}
.swiper-pro a:hover .img_cover{transform: scale(1.1);}
main .main-right .box3{display: flex;justify-content: space-between;margin-top: 8px;}
main .main-right .box3 .left{width: 61%;border:1px solid#dadada;}
main .main-right .box3 .right{width: 38%;border:1px solid#dadada;}
main .main-right .box3 ul{display: block;padding:6px;}
main .main-right .box3 ul li{display: flex;justify-content: space-between;align-items: center;line-height: 29px;border-bottom: 1px dotted #ddd;padding:0 10px 0 5px;}
main .main-right .box3 ul li a{font-size: 12px;color:#333;width: calc(100% - 90px);}
main .main-right .box3 ul li em{font-size: 12px;color:#FF0000;width: 75px;}
main .main-right .box3 ul li a:hover{color:#ff6100;}

footer{background:#efefef;font-size: 12px;color:#333;text-align: center;padding:20px 0;}
footer a{color:#333;}
footer a:hover{text-decoration:underline !important;color:#333;}

/**/
.page{width: 100%;position: relative;padding:15px 0;}
.page .wrap{display: flex;}
.page-left{width: 230px;margin-right: 20px;}
.page-left .s-drop-wrap { width:100%; }
.page-left .s-drop-btn { background:#00b2b6; line-height:60rem; font-size:20rem; color: #fff; text-align:center;position:relative;}
.page-left .s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.page-left .s-drop-btn.act{ background:#00b2b6;}

.page-left .s-drop-list {display: block;padding:20px;border:1px solid #dcdcdc;}
.page-left .s-drop-list li{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.page-left .aside-list-link{ font-size:14px; color:#666;line-height:40px;display: flex;align-items: center;border-bottom: 1px dashed #dcdcdc;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.page-left .aside-list-link i{margin-right: 10px;;}
.page-left .aside-list-link:hover, .page-left .aside-list-link.act{  color:#00b2b6;}

.page-left .s-drop-list li .aside-sublist{ width:100%;  display:none;  }
.page-left .s-drop-list li:first-child .aside-sublist{display:block;}
.page-left .s-drop-list li .aside-sublist li{margin-top:5px;}
.page-left .s-drop-list li .aside-sublist li a{ color:#5e5e5e; line-height:40px;  font-size:14px; margin-bottom:1px; text-align:center; background:#eee;}
.page-left .s-drop-list li .aside-sublist li a:hover, .page-left .s-drop-list li .aside-sublist li a.act{ background:#fff;color:#860000;}

.page-left .lxfs{margin-top: 20px;}
.page-left .lxfs .bt{line-height: 40px;background-color: #00b2b6;font-size: 14px;color:#fff;font-weight: bold;padding-left: 18px;}
.page-left .lxfs .box{border:1px solid #dcdcdc;padding:10px}
.page-left .lxfs .box img{display: block;max-width: 100%;}
.page-left .lxfs .box .txt{font-size: 14px;line-height: 30px;padding-top: 10px;}

.page-right{width: calc(100% - 250px);border:1px solid #dcdcdc;}
.page-bt{display: flex;justify-content: space-between;align-items: center;background-color: #00b2b6;line-height: 40px;font-size: 14px;color:#fff;padding:0 15px;}
.page-bt a{color:#fff;}
.page-bt span{font-size: 12px;}

.pro-ul{display: flex;flex-wrap: wrap;margin:0 -1%;padding:15px;}
.pro-ul li{width: calc(100% / 3 - 2%);margin:1%;}
.pro-ul li a{display: block;}
.pro-ul li a .pic{width: 100%;border:1px solid #dadada;padding:1px;}
.pro-ul li a .pic .img{width: 100%;position: relative;overflow: hidden;}
.pro-ul li a .pic .img::before{content:"";display: block;padding-top: calc(132/162*100%);}
.pro-ul li a .txt{text-align: center;font-size: 12px;color:#333;margin-top: 10px;}
.pro-ul li a:hover .img_cover{transform: scale(1.1);}

.news-show{min-height:500rem;padding: 12px 20px;}  
.news-show .bt{padding-bottom:15rem;text-align: center;margin-bottom: 20rem;}
.news-show .bt b{display: block;line-height:36px;font-size: 15px;color:#333;}
.news-show .bt span{display: block;line-height:25px;font-size: 12px;color:#888;background-color: #eee;}
.news-show .nr{font-size: 14rem;color:#555;line-height:26px;}
.news-show .nr table{width: 100%; height: auto;}
.news-show img{display: block;max-width: 100%;margin:20rem auto;}


.news-ul{padding:0 15px;}
.news-ul li{width: 100%;border-bottom: 1px dotted #dcdcdc;padding:15px 0;}
.news-ul li a{display: flex;align-items: flex-start;}
.news-ul li a .pic{width: 140px;border:1px solid #dcdcdc;padding:2px;margin-right: 10px;}
.news-ul li a .pic .img{width: 100%;position: relative;overflow: hidden;;}
.news-ul li a .pic .img::before{content:"";display: block;padding-top: 72%;}
.news-ul li a .txt{width: calc(100% - 150px);}
.news-ul li a .txt .t1{width: 100%;line-height: 28px;font-size: 14px;color:#333;font-weight: bold;}
.news-ul li a .txt .t2{width: 100%;line-height: 24px;font-size: 12px;color:#666;}
.news-ul li a .txt .t3{width: 100%;line-height: 24px;font-size: 14px;color:#333;height: 48px;overflow: hidden;}
.news-ul li a:hover .txt .t1{color:#00acb0;}
.news-ul li a:hover .img_cover{transform: scale(1.1);}





.hot{width:100%;background:#00acb0; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;
    height: calc(58px +  constant(safe-area-inset-bottom));height: calc(58px +  env(safe-area-inset-bottom));padding-bottom: constant(safe-area-inset-bottom); padding-bottom: env(safe-area-inset-bottom);}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row .decoration{ display:block; color:#fff; padding:7px 0;}
.hot .row .col-xs-3{border-right: 1px solid rgba(255,255,255,0.3);}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }

.view-wecht-icon{position: relative;}
.view-wecht-icon a{width:100%;position: absolute;left: 0;top: 0;z-index: 5;background: #191919;}
.view-wecht-icon button{ position: relative; z-index: 2; padding: 0; width:100%; height:100%; border:none;background:none;}
.view-wecht-icon input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
.view-wecht-box{position: fixed; left:0; top:0; z-index: 99999999999999; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; visibility: hidden; opacity: 0; transition: all 0.3s;}
.view-wecht-box .view-wecht{ position: absolute; left:5%; right: 5%; top: 50%; margin-top: -150px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1); transform: scale(1.2); transition: all 0.3s;}
.view-wecht-box .view-wecht .view-wecht-container{ padding:30px 30px 0 30px;font-size:12px;}
.view-wecht-box .view-wecht .view-wecht-container .mc{ font-size:18px; color: #333; line-height: 24px; font-weight: bold;}
.view-wecht-box .view-wecht .view-wecht-container .textbox{ margin-bottom: 15px; font-size: 12px; color: #333; line-height:18px;}
.view-wecht-box .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';font-size:14px;}
.view-wecht-box .view-wecht .view-wecht-container .queren{width:30px;height: 30px; font-size: 16px; color: #fff;position: absolute;left:50%;bottom:-38px;border:1px solid #fff;transform:translateX(-50%);border-radius: 50%;display:flex;justify-content: center;align-items: center}
.view-wecht-box .view-wecht .view-wecht-container img{display:block;max-width:150px; margin:2% auto;}
.view-wecht-box.active{ visibility: visible; opacity: 1;}

.haoma{width: 100%;background-color:#f5f5f5;position: fixed;left: 0;bottom: 0;z-index: 999999;overflow: hidden;display: none;box-shadow: 0 0 5px rgba(0, 0, 0,0.3);}
.haoma a, .haoma .quxiao{display: block;background-color: #fff;line-height: 44px;color:#333;text-align: center;border-bottom: 1px solid #ddd; font-size:15px;}
.haoma .quxiao{margin-top: 6px;border-top: 1px solid #ddd;}
.haoma .quxiao:hover, .haoma a:hover{background:#ddd;}
.foot-bbj{width:100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0,0,0,0.6);display: none;z-index: 999;}

@media (max-width:1000px){
	.wrap{ width:96%}
  .ban-img{object-fit:initial}
}

@media (max-width:991px){
  header.act .header-box{display:block;}
}
 
@media (max-width:767px){
  .header-main{min-height: initial;padding: 0;}
  .header-main .logo{width:280px;}
  main{display: block;}
  main .main-left{width: 100%;}
  main .main-left .s-drop-list{display: none;}
  main .main-right, main .main-right .box3 .left{width: 100%;}
  main .main-right .box1, main .main-right .box3{display: block;} 
  main .main-right .box1 .left, main .main-right .box1 .right, main .main-right .box3 .right{width: 100%;margin-top: 8px;}
  footer br{display: none;}
  /**/
  .page .wrap{display: block;}
  .page-left{width: 100%;margin:0;}
  .page-left .s-drop-btn{text-align: left;padding:0 10px;}
  .page-left .s-drop-list{padding:10px;display: none;}
  .page-right{width: 100%;margin-top: 10px;}
  .news-show{padding:10px;}
  .news-show .nr{font-size: 13px;line-height: 24px;}
  .news-show .nr table{width: 100% !important; height: auto !important;}
	.news-show .nr em{width: 100% !important; height: auto !important;}
	.news-show .nr img{width: 100% !important; height: auto !important;}
  .pro-ul{padding:10px;}
  .pro-ul li{width: 48%;}
  .news-ul{padding:0 8px;}
  .news-ul li{padding:8px 0;}
  .news-ul li a .pic{width: 120px;}
  .news-ul li a .txt{width: calc(100% - 130px);}
}

@media (max-width:567px){
}

@media (max-width:336px) {
}
	
	
	
	
	
	
	